<!DOCTYPE html>
<html>

<head>

    <title>Evaluacion_1</title>
    <link rel="stylesheet" href="estilos.css/estilos.css">
    <link rel="stylesheet" href="css/bootstrap.min.css">
    <link rel="stylesheet" href="js/bootstrap.min.js">
    <script src="js/bootstrap.min.js"></script>
    <script src="js/jquery-3.5.1.js"></script>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css"
        integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"
        integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV"
        crossorigin="anonymous"></script>
    <script src="javascript.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/jquery-validation@1.19.2/dist/jquery.validate.min.js"></script>
    <link rel="stylesheet" href="formulario_jquery.js">
    <link rel="stylesheet" href="fomulario.html">

</head>

<body>

    <header class="container-fluid">
        <div class="Menu">
            <img class="img-logo" src="img/logo.jpg" alt="logo" id="logo">
            <h1 class="bienvenida">
                Bienvenidos
            </h1>
            <nav class="navbar navbar-light">
                <a class="navbar-brand color" href="index.html">Inicio</a>
                <a class="navbar-brand color" href="#modal1" class="btn btn-primary" data-toggle="modal">Quienes
                    somos</a>
                <a class="navbar-brand color" href="#modal2" class="btn btn-primary" data-toggle="modal">Contactenos</a>
            </nav>
        </div>

    </header>

    <div class="banner">
        <div id="carouselExampleCaptions" class="carousel slide" data-ride="carousel">
            <ol class="carousel-indicators">
                <li data-target="#carouselExampleCaptions" data-slide-to="0" class="active"></li>
                <li data-target="#carouselExampleCaptions" data-slide-to="1"></li>
                <li data-target="#carouselExampleCaptions" data-slide-to="2"></li>
            </ol>
            <div class="carousel-inner">
                <div class="carousel-item active">
                    <img src="img/1.jpg" class="d-block w-100 imagenCarrusel" alt="328865.jpg">
                    <div class="carousel-caption d-none d-md-block">
                        <h5>Imagen uno</h5>
                        <p>Un hermoso perro.</p>
                    </div>
                </div>
                <div class="carousel-item">
                    <img src="img/2.jpg" class="d-block w-100 imagenCarrusel" alt="fondos-de-perros-labradores.jpg">
                    <div class="carousel-caption d-none d-md-block ">
                        <h5>Imagen 2</h5>
                        <p>Busca tu amigo.</p>
                    </div>
                </div>
                <div class="carousel-item carousel">
                    <img src="img/3.jpg" class="d-block w-100 imagenCarrusel" alt="images.jpg">
                    <div class="carousel-caption d-none d-md-block">
                        <h5>Imagen tres</h5>
                        <p>Dale un hogar.</p>
                    </div>
                </div>
            </div>
            <a class="carousel-control-prev" href="#carouselExampleCaptions" role="button" data-slide="prev">
                <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                <span class="sr-only">Previous</span>
            </a>
            <a class="carousel-control-next" href="#carouselExampleCaptions" role="button" data-slide="next">
                <span class="carousel-control-next-icon" aria-hidden="true"></span>
                <span class="sr-only">Next</span>
            </a>
        </div>
    </div>
    <div class="cuerpo">
        <section id="team">
            <div class="container my-3 py-5 text center">
                <div class="row mb-5">
                    <div class="col">
                        <h1>Buscan Hogar</h1>
                        <p class="mt-3">
                            Unete a nosotros y salvemos a nuestros amigos caninos.
                        </p>
                    </div>
                </div>

                <div class="row">
                    <div class="col-lg-3 col-md-6">
                        <div class="card">
                            <div class="card-body">
                                <img src="img/3.jpg" alt="3" class="img-fluid rounded-circle w-100 mb-5">
                                <a type="button" class="btn-default" data-toggle="modal" data-target="#myModalpepe">
                                    <h3>Pepe</h3>
                                </a>
                                <p>El es pepe y busca a una familia.</p>
                                <footer>28-03-2020</footer>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-3 col-md-6">
                        <div class="card">
                            <div class="card-body">
                                <img src="img/4.jpg" alt="4" class="img-fluid rounded-circle w-100 mb-5">
                                <a type="button" class="btn-default" data-toggle="modal" data-target="#myModaljuanito">
                                    <h3>Juanito</h3>
                                </a>
                                <p>El es un pequeño perro muy divertido,se perdio en la calle y busca un nuevo
                                    compañero. </p>
                                <footer>28-03-2020</footer>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-3 col-md-6">
                        <div class="card">
                            <div class="card-body">
                                <img src="img/5.jpg" alt="5" class="img-fluid rounded-circle w-100 mb-5">
                                <a type="button" class="btn-default" data-toggle="modal" data-target="#myModalPanshito">
                                    <h3>Panshito</h3>
                                </a>
                                <p>El es panshito y lo dieron es adopción.Esta en espera de una nueva familia.</p>
                                <footer>28-03-2020</footer>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-3 col-md-6">
                        <div class="card">
                            <div class="card-body">
                                <img src="img/6.jpg" alt="6" class="img-fluid rounded-circle w-100 mb-5">
                                <a type="button" class="btn-default" data-toggle="modal" data-target="#myModalToto">
                                    <h3>Toto</h3>
                                </a>
                                <p>Toto se encuentra solo ya que vivia con un anciano que lamentablente fallecio, y
                                    ahora busca un nuevo dueño.</p>
                                <footer>28-03-2020</footer>
                            </div>
                        </div>
                    </div>

                    <div class="col-lg-3 col-md-6">
                        <div class="card">
                            <div class="card-body">
                                <img src="img/7.jpg" alt="7" class="img-fluid rounded-circle w-100 mb-5">
                                <a type="button" class="btn-default" data-toggle="modal" data-target="#myModalSusi">
                                    <h3>Susi</h3>
                                </a>
                                <p>Susi es una perrita con mucho estilo y busca un dueño.</p>
                                <footer>28-03-2020</footer>
                            </div>
                        </div>
                    </div>

                    <div class="col-lg-3 col-md-6">
                        <div class="card">
                            <div class="card-body">
                                <img src="img/8.jpg" alt="8" class="img-fluid rounded-circle w-100 mb-5">
                                <a type="button" class="btn-default" data-toggle="modal" data-target="#myModalMarta">
                                    <h3>Marta</h3>
                                </a>
                                <p>Marta vivia con una persona con dispacidad y ahora busca otra familia.</p>
                                <footer>28-03-2020</footer>
                            </div>
                        </div>
                    </div>

                    <div class="col-lg-3 col-md-6">
                        <div class="card">
                            <div class="card-body">
                                <img src="img/9.jpg" alt="9" class="img-fluid rounded-circle w-100 mb-5">
                                <a type="button" class="btn-default" data-toggle="modal" data-target="#myModalMatias">
                                    <h3>Matias</h3>
                                </a>
                                <p>Matias perdio a su familia y ahora busca una nueva.</p>
                                <footer>28-03-2020</footer>
                            </div>
                        </div>
                    </div>

                    <div class="col-lg-3 col-md-6">
                        <div class="card">
                            <div class="card-body">
                                <img src="img/10.jpg" alt="10" class="img-fluid rounded-circle w-100 mb-5">
                                <a type="button" class="btn-default" data-toggle="modal" data-target="#myModalPablo">
                                    <h3>Pablo</h3>
                                </a>
                                <p>Pablo es un perro muy coqueto.</p>
                                <footer>28-03-2020</footer>
                            </div>
                        </div>
                    </div>

                </div>

            </div>
        </section>

        <!-- Galeria de imagenes -->
        <div class="row">
            <div class="row" id="gallery" data-toggle="modal" data-target="#exampleModal">
                <div class="col-12 col-sm-6 col-lg-3">
                    <img class="w-100" src="img/1.jpg" alt="First slide" data-target="#carouselExample"
                        data-slide-to="0">
                </div>
                <div class="col-12 col-sm-6 col-lg-3">
                    <img class="w-100" src="img/2.jpg" alt="First slide" data-target="#carouselExample"
                        data-slide-to="1">
                </div>
                <div class="col-12 col-sm-6 col-lg-3">
                    <img class="w-100" src="img/3.jpg" alt="First slide" data-target="#carouselExample"
                        data-slide-to="2">
                </div>
                <div class="col-12 col-sm-6 col-lg-3">
                    <img class="w-100" src="img/5.jpg" alt="First slide" data-target="#carouselExample"
                        data-slide-to="3">
                </div>
                <div class="col-12 col-sm-6 col-lg-3">
                    <img class="w-100" src="img/7.jpg" alt="First slide" data-target="#carouselExample"
                        data-slide-to="4">
                </div>
                <div class="col-12 col-sm-6 col-lg-3">
                    <img class="w-100" src="img/9.jpg" alt="First slide" data-target="#carouselExample"
                        data-slide-to="5">
                </div>

            </div>

            <!-- Modal -->
            <div class="modal fade" id="exampleModal" tabindex="-1" role="dialog" aria-hidden="true">
                <div class="modal-dialog" role="document">
                    <div class="modal-content">
                        <div class="modal-header">
                            <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                                <span aria-hidden="true">&times;</span>
                            </button>
                        </div>
                        <div class="modal-body">
                            <div id="carouselExample" class="carousel slide" data-ride="carousel">
                                <ol class="carousel-indicators">
                                    <li data-target="#carouselExample" data-slide-to="0" class="active"></li>
                                    <li data-target="#carouselExample" data-slide-to="1"></li>
                                    <li data-target="#carouselExample" data-slide-to="2"></li>
                                    <li data-target="#carouselExample" data-slide-to="3"></li>
                                </ol>
                                <div class="carousel-inner">
                                    <div class="carousel-item active">
                                        <img class="d-block w-100" src="img/1.jpg" alt="First slide">
                                    </div>
                                    <div class="carousel-item">
                                        <img class="d-block w-100" src="img/2.jpg" alt="Second slide">
                                    </div>
                                    <div class="carousel-item">
                                        <img class="d-block w-100" src="img/3.jpg" alt="Third slide">
                                    </div>
                                    <div class="carousel-item">
                                        <img class="d-block w-100" src="img/5.jpg" alt="Fourth slide">
                                    </div>
                                    <div class="carousel-item">
                                        <img class="d-block w-100" src="img/7.jpg" alt="five slide">
                                    </div>
                                    <div class="carousel-item">
                                        <img class="d-block w-100" src="img/9.jpg" alt="six slide">
                                    </div>
                                </div>
                                <a class="carousel-control-prev" href="#carouselExample" role="button"
                                    data-slide="prev">
                                    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                                    <span class="sr-only">Previo</span>
                                </a>
                                <a class="carousel-control-next" href="#carouselExample" role="button"
                                    data-slide="next">
                                    <span class="carousel-control-next-icon" aria-hidden="true"></span>
                                    <span class="sr-only">Siguiente</span>
                                </a>
                            </div>
                        </div>
                        <div class="modal-footer">
                            <button type="button" class="btn btn-secondary" data-dismiss="modal">Cerrar</button>
                        </div>
                    </div>
                </div>
            </div>



            <!-- modals-->
            <div class="modal" tabindex="-1" id="modal1">
                <div class="modal-dialog">
                    <div class="modal-content">
                        <div class="modal-header">
                            <h1>NOSOTROS</h1>
                        </div>
                        <div class="modal-body">
                            <p>
                                Fundación Huella Animal es una organización sin fines de lucro que nace en el año 2015
                                con
                                la intención de contribuir y aportar soluciones a la problemática de Protección Animal
                                que
                                hay en nuestro país.

                                Es por esto que trabajamos en el rescate y cuidado de los perros abandonados y
                                maltratados
                                de Santiago, con el fin de darlos en adopción y que encuentren un mejor hogar.
                            </p>
                        </div>
                        <div class="modal-footer">
                            <button class="btn btn-danger" data-dismiss='modal'>Cerrar</button>
                        </div>
                    </div>
                </div>
            </div>


            <div class="modal" tabindex="-1" id="modal2">
                <div class="modal-dialog">
                    <div class="modal-content">
                        <div class="modal-header">
                            <h1>NOSOTROS</h1>
                        </div>
                        <div class="modal-body">
                            <form class="form">
                                <div class="row">
                                    <div class="row col-12">
                                        <div class="form-group col-5">
                                            <label>Nombre completo</label>
                                            <input type="text" placeholder="Nombre" class="form-control" required>
                                        </div>
                                        <div class="form-group col-5">
                                            <label>Correo electronico</label>
                                            <input type="email" placeholder="Correo" class="form-control" required>
                                        </div>
                                        <div class="form-group col-5">
                                            <label>fecha de nacimiento</label>
                                            <input type="date" placeholder="fecha de nacimiento" class="form-control"
                                                required min="1950-01-01">
                                        </div>
                                        <div class="form-group col-4">
                                            <label>Rut</label>
                                            <input type="text" id="rut" placeholder="Rut" class="form-control" required>
                                        </div>
                                        <div class="form-group col-5">
                                            <label>Telefono</label>
                                            <input type="text" placeholder="Telefono" class="form-control" id="telefono"
                                                maxlength="12" required>
                                        </div>
                                    </div>
                                </div>
                                <div class="form-check">
                                    <button type="submit" class="btn btn-primary"> Acepto</button>
                                </div>
                            </form>
                        </div>
                    </div>
                    <div class="modal-footer">
                        <button class="btn btn-danger" data-dismiss='modal'>Cerrar</button>
                    </div>
                </div>
            </div>
        </div>

    </div>



    <!-- Modal Card-->
    <div class="modal fade" id="myModalpepe" role="dialog">
        <div class="modal-dialog">

            <!-- Modal content-->
            <div class="modal-content">
                <div class="modal-header">
                    <button type="button" class="close" data-dismiss="modal">&times;</button>
                    <h4 class="modal-title">Pepe</h4>
                </div>
                <div class="modal-body">
                    <img src="img/3.jpg" id="pepe" alt="pepe" style="width: 60%;">
                    <p>El es pepe y busca a una familia.</p>
                    <footer>28-03-2020</footer>
                </div>
                <div class="modal-footer">
                    <button type="button" class="btn btn-default" data-dismiss="modal">Cerrar</button>
                </div>
            </div>

        </div>
    </div>

    <div class="modal fade" id="myModaljuanito" role="dialog">
        <div class="modal-dialog">

            <!-- Modal content-->
            <div class="modal-content">
                <div class="modal-header">
                    <button type="button" class="close" data-dismiss="modal">&times;</button>
                    <h4 class="modal-title">Juanito</h4>
                </div>
                <div class="modal-body">
                    <img src="img/4.jpg" id="pepe" alt="pepe" style="width: 60%;">
                    <p>El es un pequeño perro muy divertido,se perdio en la calle y busca un nuevo compañero..</p>
                    <footer>28-03-2020</footer>
                </div>
                <div class="modal-footer">
                    <button type="button" class="btn btn-default" data-dismiss="modal">Cerrar</button>
                </div>
            </div>

        </div>
    </div>


    <div class="modal fade" id="myModalPanshito" role="dialog">
        <div class="modal-dialog">

            <!-- Modal content-->
            <div class="modal-content">
                <div class="modal-header">
                    <button type="button" class="close" data-dismiss="modal">&times;</button>
                    <h4 class="modal-title">Panshito</h4>
                </div>
                <div class="modal-body">
                    <img src="img/5.jpg" id="pepe" alt="pepe" style="width: 60%;">
                    <p>El es panshito y lo dieron es adopción.Esta en espera de una nueva familia.</p>
                    <footer>28-03-2020</footer>
                </div>
                <div class="modal-footer">
                    <button type="button" class="btn btn-default" data-dismiss="modal">Cerrar</button>
                </div>
            </div>

        </div>
    </div>


    <div class="modal fade" id="myModalToto" role="dialog">
        <div class="modal-dialog">

            <!-- Modal content-->
            <div class="modal-content">
                <div class="modal-header">
                    <button type="button" class="close" data-dismiss="modal">&times;</button>
                    <h4 class="modal-title">Toto</h4>
                </div>
                <div class="modal-body">
                    <img src="img/6.jpg" id="pepe" alt="pepe" style="width: 60%;">
                    <p>Toto se encuentra solo ya que vivia con un anciano que lamentablente fallecio, y ahora busca un
                        nuevo dueño.</p>
                    <footer>28-03-2020</footer>
                </div>
                <div class="modal-footer">
                    <button type="button" class="btn btn-default" data-dismiss="modal">Cerrar</button>
                </div>
            </div>

        </div>
    </div>


    <div class="modal fade" id="myModalSusi" role="dialog">
        <div class="modal-dialog">

            <!-- Modal content-->
            <div class="modal-content">
                <div class="modal-header">
                    <button type="button" class="close" data-dismiss="modal">&times;</button>
                    <h4 class="modal-title">Susi</h4>
                </div>
                <div class="modal-body">
                    <img src="img/7.jpg" id="pepe" alt="pepe" style="width: 60%;">
                    <p>Susi es una perrita con mucho estilo y busca un dueño.
                    </p>
                    <footer>28-03-2020</footer>
                </div>
                <div class="modal-footer">
                    <button type="button" class="btn btn-default" data-dismiss="modal">Cerrar</button>
                </div>
            </div>

        </div>
    </div>


    <div class="modal fade" id="myModalMarta" role="dialog">
        <div class="modal-dialog">

            <!-- Modal content-->
            <div class="modal-content">
                <div class="modal-header">
                    <button type="button" class="close" data-dismiss="modal">&times;</button>
                    <h4 class="modal-title">Marta</h4>
                </div>
                <div class="modal-body">
                    <img src="img/8.jpg" id="pepe" alt="pepe" style="width: 60%;">
                    <p>Marta vivia con una persona con dispacidad y ahora busca otra familia.
                    </p>
                    <footer>28-03-2020</footer>
                </div>
                <div class="modal-footer">
                    <button type="button" class="btn btn-default" data-dismiss="modal">Cerrar</button>
                </div>
            </div>

        </div>
    </div>



    <div class="modal fade" id="myModalMatias" role="dialog">
        <div class="modal-dialog">

            <!-- Modal content-->
            <div class="modal-content">
                <div class="modal-header">
                    <button type="button" class="close" data-dismiss="modal">&times;</button>
                    <h4 class="modal-title">Matias</h4>
                </div>
                <div class="modal-body">
                    <img src="img/9.jpg" id="pepe" alt="pepe" style="width: 60%;">
                    <p>Matias perdio a su familia y ahora busca una nueva.
                    </p>
                    <footer>28-03-2020</footer>
                </div>
                <div class="modal-footer">
                    <button type="button" class="btn btn-default" data-dismiss="modal">Cerrar</button>
                </div>
            </div>

        </div>
    </div>

    <div class="modal fade" id="myModalPablo" role="dialog">
        <div class="modal-dialog">

            <!-- Modal content-->
            <div class="modal-content">
                <div class="modal-header">
                    <button type="button" class="close" data-dismiss="modal">&times;</button>
                    <h4 class="modal-title">Pablo</h4>
                </div>
                <div class="modal-body">
                    <img src="img/10.jpg" id="pepe" alt="pepe" style="width: 60%;">
                    <p>Pablo es un perro muy coqueto.
                    </p>
                    <footer>28-03-2020</footer>
                </div>
                <div class="modal-footer">
                    <button type="button" class="btn btn-default" data-dismiss="modal">Cerrar</button>
                </div>
            </div>

        </div>
    </div>

    </div>

    <footer>
        <h6>Pagina creada por Diego Enrique Arancibia Alvarado.</h6>
    </footer>

</body>

</html>